# Uses of Class
org.openscience.jmol.app.janocchio.CoupleTable

Packages that use CoupleTable
Package
Description
org.openscience.jmol.app.janocchio

## Uses of CoupleTable in org.openscience.jmol.app.janocchio

Fields in org.openscience.jmol.app.janocchio declared as CoupleTable
Modifier and Type
Field
Description
`CoupleTable`
NMR_JmolPanel.`coupleTable`
Constructors in org.openscience.jmol.app.janocchio with parameters of type CoupleTable
Modifier
Constructor
Description
``
`CoupleColourSelectionPanel(CoupleTable coupleTable)`
``
`CoupleParameterSelectionPanel(CoupleTable coupleTable)`
Creates new form noeParameterSelectionPanel
``
`LabelSetter(NMR_Viewer viewer, NoeTable noeTable, CoupleTable coupleTable)`